[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Tortoise Build fails (wrong version)

From: Jean-Marc van Leerdam <j.m.van.leerdam_at_gmail.com>
Date: Mon, 25 Oct 2010 15:44:41 +0200

It is not the code that is too old, but the subversion client that you used
for the checkout. Do you have multiple versions of (T)SVN on your system?
Perhaps your path settings are wrong.

P.s. Apologies for top posting(android gmail client).

Op 25 okt 2010 15:41 schreef "Andreas Houben" <andreas.houben_at_googlemail.com
>:

Thanks for the fast answer. I noticed that. But I checked out the latest
version of the sourcecode. So how can it be too old?

Nevertheless, is there a way to find out which version I need to make
this work?

Am 25.10.2010 15:36, schrieb Jean-Marc van Leerdam:

> Did you notice the error message: working copy format too old. This
> seems to indicate that you p...
>> <andreas.houben_at_googlemail.com <mailto:andreas.houben_at_googlemail.com>>:

>>
>> Hi,
>>
>> I'm trying to build tortoiseSVN, using the instructions given in
>> build.txt. I enc...
------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=757&dsMessageId=2675353

To unsubscribe from this discussion, e-mail: [
dev-unsubscribe_at_tortoisesvn.tigris.org].

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=757&dsMessageId=2675355

To unsubscribe from this discussion, e-mail: [dev-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2010-10-25 15:44:46 CEST

This is an archived mail posted to the TortoiseSVN Dev mailing list.